@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo&display=swap');


.kpffc {width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; }
.login-wrap {background:#e7ecf2 url(/dgn/ver02/images/kpffc/login_back01.jpg) center center; box-sizing: border-box; background-size: cover; width: 100%; height: 100vh;  }

@media (min-width: 992px) {
		.login-wrap  {padding-top: 100px; }
	}

.login_box {box-sizing: border-box; width: 90%; max-width: 480px;  padding: 60px 5%; border-radius: 15px; background: rgba(255,255,255,0.9); border: 1px solid #fff; font-family: 'Noto Sans KR', sans-serif;  }	
h1 .title{ font-size: 26px; line-height: 33px; letter-spacing: -1px;  font-weight: 700;  }		

 .input_id, .input_pw { display: flex; box-sizing: border-box; width: 100%; height: 60px;  background: #fff; border: 1px solid #eeeeee; padding-left: 20px;     }	
.input_pw { margin-top: 9px; }
.input_id i, .input_pw i {font-size: 14px; color: #000; line-height: 60px; }
 
.info_box { margin-top: 18px; font-size: 16px; color: #000;  font-weight: 900; padding-left: 16px;  }		
.btn_login { width: 100%; height: 56px; line-height: 54px;  background: #000;    text-align: center; font-size: 16px;  color: #fff; letter-spacing: 1px; border: 0px; border-radius: 33px; margin-top: 30px;  font-weight: 700;    }
.text_box {width: 100%; text-align: center; font-size: 14px; line-height: 22px;  color: #374047; padding-top: 20px;  font-weight: 400;    }
.text_box02 {width: 100%; text-align: center; font-size: 12px; line-height: 18px;  color: #636e76; padding-top: 10px;  font-weight: 400;    }

input.login_save[type=checkbox]:not(old) {
    margin:0; padding:0; opacity:0; background:url(/dgn/ver02/images/radio_on.png) no-repeat 0 0;    width:0; 
} 
input.login_save[type=checkbox]:not(old) + label.login_save {
	display: inline-block;  text-align: left; height:29px; padding-left: 36px;  background: url(/dgn/ver02/images/radio_off.png) no-repeat 0 0;  line-height: 175%; vertical-align: top;
}
input.login_save[type=checkbox]:not(old):checked + label.login_save {
	background: url(/dgn/ver02/images/radio_on.png) no-repeat 0 0;
}

@media (min-width: 992px) {
		.login-wrap  {padding-top: 100px; }
		.kpffc .login_box h1 .title{display: block; width: 100%;  color: #000;}
		.login_box { padding: 60px 3%; margin-top: -80px; }
	}

.input_box span.input_id input{ background-position: 0px 21px }
.input_box span.input_pw input{ background-position: 0px -187px }
.btn_member_box { text-align: center; padding-top: 10px; }
.btn_member { text-decoration: none; font-size: 14px; }
 

/*경북테크노파크*/
.kpffc .login_box h1 .title{font-size: 24px; display: block; width: 100%;  color: #000; font-family : "Nanum Myeongjo", serif}
.kpffc h2{  font-size: 16px; color: #000; margin: 40px 0px 20px 0px;  font-weight: 900; } /* padding-left: 20px; */

.kpffc .input_id input, .kpffc .input_pw input { border: 1px solid #fff; margin-left: 20px; width:calc(100% - 20px);  height: 54px; letter-spacing: -1px;  background: url(/dgn/ver02/images/back_login_keli.png) no-repeat;  }

















